Bug 1015876 - [pt-BR] - [Reports Portal] > View - Search Results > Filters > All types > Dashboards > Open in Designer > Msg does not fit in the black rectangle
[pt-BR] - [Reports Portal] > View - Search Results > Filters > All types > Da...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Lavi
Barak Dagan
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-06 09:05 EDT by Leticia
Modified: 2016-02-10 14:26 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-07 05:20:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Msg does not fit in the black rectangle (135.45 KB, image/png)
2013-10-06 09:05 EDT, Leticia
no flags Details

  None (edit)
Description Leticia 2013-10-06 09:05:18 EDT
Created attachment 808496 [details]
Msg does not fit in the black rectangle

Description of problem:
Msg does not fit in the black rectangle

Version-Release number of selected component (if applicable):
3.3

How reproducible:
Go to View - Search Results > Filters > All types > Dashboards > Open in Designer 

Steps to Reproduce:
Go to View - Search Results > Filters > All types > Dashboards > Open in Designer 


Actual results:
Msg does not fit in the black rectangle

Expected results:
Msg fits in the black rectangle

Additional info:
Comment 1 Yaniv Lavi 2013-10-07 05:20:19 EDT
This is not a real issue.. This only happens when editing.


Yaniv

Note You need to log in before you can comment on or make changes to this bug.